export enum PathRegistry {
  ROOT = '',
  UNKNOWN_PATH = '**',
  HOME = 'home',
  DO_EVAL = 'doeval',
  DACO = 'viewDaco',
  DETAIL = 'detailEval/:id',
  RESULT = "searchingResult",
  RECLASSIFICATION_DACO = "reclassificationDaco",
  MANAGE_DETAIL = 'manageDetailEval/:id',
  SEARCH_MANAGE = "searchAndManage",
  REPORT = "report",
  MAXI_EVALUATION = "maxiEvaluation",
  EXTRACTION_DATES = "extractionDates",
  TRACK_LOG = "trackLog",
  MANAGE_DACO = "manageDaco",
  ERROR ="error", 
  PROFILE = "profile",
  MANAGE_FUNCTION = "manageFunction",
  INIT='/init',
  LOGOUT ="logout",

}